
/* CSS-Datei »jillscott.org« */
/* Version 1.0 - 050217 */


p	{ 
	color: #666666; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 9pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif 
	}

p i { 
	color: #666666; 
	font-style: italic; 
	font-weight: normal; 
	font-size: 9pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif 
	}

p b { 
	color: #666666; 
	font-style: normal; 
	font-weight: bold; 
	font-size: 9pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif 
	}

p i b	{ 
	color: #666666; 
	font-style: italic; 
	font-weight: bold; 
	font-size: 9pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif 
	}

p small	{ 
	color: #666666; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 8pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif 
	}

.footer	{ 
	color: #999999; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 9pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif
	}

.footer b	{ 
	color: #C88812; 
	font-style: normal; 
	font-weight: bold; 
	font-size: 8pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif
	}

h3	{ 
	color: #666666; 
	font-style: normal; 
	font-weight: bold; 
	font-size: 10pt; 
	line-height: 20pt; 
	font-family: Verdana, Geneva, sans-serif
	}
p.menup	{
	line-height:0px;
	margin:0;
	padding:0;
}

a	{ 
	color: #898a8b; 
	text-decoration:none; 
	font-style: normal; 
	font-weight: bold; 
	font-size: 9pt; 
	line-height: 13pt; 
	font-family: Verdana, Geneva, sans-serif
	}

a:hover, a:active { 
	color: #ffffff; 
	text-decoration:none; 
	}

a.menulink	{
	color:#666;
	display:block;
	float:left;
	margin:1px 25px auto auto;
	line-height:10px;
}

a.menulink small	{
	color:#898a8b;
	font-size:10px;
}

a.menulink small:hover	{
	color:#666;
	font-size:10px;
}

a.orange	{
	color: #C88812;
	}

a.orange:hover, a.orange:active	{
	color: #fff;
	}

a.wc	{ 
	color: #898a8b;
	}

a.wc:hover, a.wc:active	{ 
	color: #55241F;
	}

a.du	{ 
	color: #898a8b;
	}

a.du:hover, a.du:active		{ 
	color: #A87D3A;
	}

a.eu	{ 
	color: #898a8b;
	}

a.eu:hover, a.eu:active	{
	color: #334932;
	}

a.bc	{ 
	color: #898a8b;
	}

a.bc:hover, a.bc:active		{ 
	color: #4d4d4d;
	}

a.home img	{
	width: 30px;
	height: 20px;
	}

a.homeimg:link, a.homeimg:visited	{
	font-size: 20px; 
	line-height: 20px;
	cursor: hand;
	background: transparent url( images/home-icon.gif ) top left no-repeat;
	}

a.homeimg:hover, a.homeimg:active	{
	font-size: 20px; 
	line-height: 20px;
	cursor: hand;
	background: transparent url( images/home-icon_o.gif ) top left no-repeat;
	}

.logobox	{
	margin: 0;
	padding: 0;
	border: 0;
	}

.logowrap	{
	background: #c0c1c3;
	padding: 10px;
	margin: 20px 0 0;
	border: 0;
	}

h4.current	{
	padding: 5px 5px 5px 8px;
	margin: 0 0 10px 0;
	border: 0;
	background: #c0c1c3;
	font-size: 9pt;
	font-family: Verdana, Geneva, sans-serif;
	color: #898a8b;
	}
